footer, .top-line #non_member_panel .login-link { background-color:#6304a0; !important; }

.bg-color-2 nav, ul.horizontal.site-menu, .admin-table th, .manager-table th, .below-content.bg-color-2, .nav-wrapper {background-color:#6304a0;}
ul.horizontal.site-menu li span a:hover, ul.horizontal.site-menu li:hover span span { color:#cc6600 !important; }
ul.horizontal.site-menu ul.sub-menu li span a:hover { color:#cc6600 !important; }
ul.horizontal.site-menu ul.sub-menu li { background-color:#335687 !important; }
ul.horizontal.site-menu, .site-menu, ul.horizontal.site-menu ul.sub-menu li {
    background-color: #6304a0 !important;
}
ul.horizontal.site-menu ul.sub-menu li:hover { background-color:#0fb6ba !important; }

.ce-button { background-color:#e8e8e8; background-image:none; color:#272727; border:1px solid #272727;border-radius:5px;padding:5px 8px; }
.ce-button:hover { background-image:none; background-color:#c9c9c9; border:1px solid #000000; color:#000000; }

.sub-parent .sub-menu li.menu-separator { display: block !important; }

ul.site-menu ul.sub-menu li.menu-separator {

    background-color: #0fb6ba !important;
    padding-bottom: 1.5px !important;
    padding-top: 1.5px !important;
    height: 1px;
    display: block !important;
    background-image: none;
width:100%;
}

ul.horizontal.site-menu ul.sub-menu {
     position:absolute;
     left:0;
     top:36px;
     max-height:0;
     overflow:hidden;
     -webkit-transform:perspective(400) rotate3d(1,0,0,-90deg);
     -webkit-transform-origin:50% 0;
     -webkit-transition:0ms;
     -moz-transition:0ms;
     -o-transition:0ms;
     transition:0ms;
    
}

.sub-parent{
    z-index:200 !important;

}
ul.horizontal.site-menu > li:hover ul {
	opacity:1;
     max-height:1000px;
     -webkit-transform:perspective(400) rotate3d(0,0,0,0);
}

.shadowbox /*editor:"shadowbox" */ {
padding:10px;
background-color:#FFFFFF;
box-shadow: 2px 2px 9px #888;
}
    .rv-content {  font-family: 'FuturaCondensed',sans-serif !important; font-size:16px !important;}
  .page-section-header {
  font-family: 'FuturaCondensed',sans-serif !important;
color:#6304a0 !important;
}
.summary-shipping-info, .summary-gift-info {
font-size:20px;
color:#FF0000;
}
.button-bar {
position:relative;
}